@media (max-width: 768px){
	#feedback-search {
		display: block;
	}
	/* display: none */
	.top >a,
	.search-form,
	.dozvon,
	.poll-week,
	#small_list,
	.yashare-auto-init,
	#footer .wrap > p,
	#footer .contacts .header
	{ display: none  !important;}
	.right_menu {
		float: none;
		width: 100%;
		height: 140px;
	}
	.right_menu .news, .right_menu .spravochnic, .right_menu .job, .subscribe-form {
		display: none;
	}
	.right_menu .info {
		padding: 10px 0 0 45px;
	}

	body{ min-width: 100%; min-width: initial !important; width: 100% !important; overflow: auto !important;}

	.wrap { width: 100%;}

	#feedback{ display:block;}

	.top { height: 47px; position: relative;}
	/*.top .phone{  margin-right: 2%;}*/
	.top ul { display:none; float: none; clear: both; margin-left: 0; width: 100%;  position: absolute; top: -160px; z-index: 201; }
	.top ul li { float: none; text-align: center; height: auto; }
	.top ul li a {   color: #fff; display: inline-block; background: #a70632; width: 100%; height: auto; padding: 11px 0; text-transform: uppercase; font-weight: 700; font-size: 14px;}
	.top ul li a.recall:hover{ background: #8eaa9c;}
	.top ul .zapis a {}
	.top ul li.zapis a > span { border-bottom: none;}
	.top ul li span{border-bottom:none;}
	.logo_menu { padding-top: 0px;}
	.logo_menu .wrap{padding:0;   position: relative; overflow: hidden;}
	.logo_menu .main_logo{ width: 42%; display: block; margin: 10px 0 10px 5%; float: left;}
	.logo_menu .main_logo img{max-width: 100%;}
	.top_left_menu {  float: right; margin: 5px 5% 5px 0;  width: 40%; }
	.top_left_menu li { float: none; display: block; width: 100%; height: auto; line-height: 1; font-size: 14px;}
	.top_left_menu li a { font-size: 13px; height: auto; padding: 7px 0; border-bottom: 1px solid #fff;}
	.dozvon:hover,.dozvon.open {background: #8EAA9C;}
	.info-doctor .priem {background: url("/images/btn_form.jpg") no-repeat scroll center center; height: 37px; line-height: 37px; width: 100%;}

	/* main menu*/
	.march-8{display:none;}
	#mob-display-menu{display: block;}
	.main_menu{ position: relative;}
	.main_menu .wrap{  display: none; position: absolute; z-index: 100; padding: 0;}
	.main_menu .wrap a { display: block; height: auto; width: 100%; padding: 10px 0;  background: #406351;  color: #fff;}
	.main_menu .wrap .separator{ display: none;}

	/*banner in front*/
	.banner_menu {  margin-top: 0; height: auto; position: relative; overflow: hidden; margin-bottom: 20px;}
	.banner_menu  .wrap{   width: 99%; margin: 0 auto 10px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; height: 100%; float: none; }
	.banner_menu .banner{  width: 100% !important; height: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  box-sizing: border-box; }
	.banner_menu .slideshow{ width: 100% !important;}
	.banner_menu .banner .heart{ background: none; }
	.banner_menu .slideshow #nav{left: auto; right: 0; bottom: 2px; }
	.banner_menu .banner .nav{  width: 100% !important; height: auto !important; position: relative;  overflow: hidden;   text-decoration: none;}
	/*.banner_menu .banner .heart{  margin-left: 0px; height: 100%; position: absolute; left: 50%;   background-size: contain;}
	.banner_menu .banner .left_block { width: 45%; float: left; margin: 6% 0 0 5%;}
	.banner_menu .banner *{font-size: 12px;}
	.banner_menu .banner .left_block > div.title{width: 100% !important; font-size: 15px;}
	.banner_menu .banner .nav img{  max-width: 50%; }
	*/
	.slideshow{ width: 100% !important;}
	.banner_menu .banner .heart,.banner_menu .banner .nav img{display:none;}
	.banner_menu .banner .left_block { width: 95%; float: none; margin: 6% 0 0 5%;   padding-bottom: 17px;}
	.banner_menu .banner .left_block p{margin: 5px 0 0;}
	.banner_menu .banner .left_block p>br{display:none;}
	.banner_menu .banner *{font-size: 13px;}
	.banner_menu .banner .left_block > div.title{width: 100% !important; font-size: 18px; margin-bottom: 15px;  text-align: center !important;}


	#body-in{width: 98% !important; min-width: inherit !important; margin: 0px auto 10px; padding: 0;}
	.content-main{width: 100%;}
	#centr1 { width: 100%;}
	#centr1-r { float: none !important; display: block;  position: relative; padding-top: 0;}
	.sm-tv{  margin: 20px auto 5px; width: 212px;}
	#centr1-r strong.title-sm-tv{text-align:center;}


	#centr2 { width: 100%;}

	#menuclinic { width: 100% !important;}
	#menuclinic .title_clinic{  position: relative;  padding-left: 30px; margin-left: 0; cursor: pointer;}
	#menuclinic .title_clinic> br{display:none;}
	#menuclinic .title_clinic:before{content: ''; position:absolute; top: 50%; margin-top: -7px; left: 0; background: url('/images/plus-minus.png') no-repeat -16px 0; width: 14px; height: 14px;}
	#menuclinic .title_clinic.open:before{background-position: -16px -15px;}
	.clinic-item{display: none;}
	#menuclinic .clinic-item a>br{display: none;}

	#centr2m { margin: 10px auto; width: 100%;}
	#centr3r { float: none; margin: 0px auto; width: 100%;}
	#centr3r > strong {  margin-bottom: 10px;}
	#sm-info{ margin-bottom: 20px;}

	#big_list{ position:relative; width: 100%; height: auto; display: block;}
	#list_button_small{display:none;}
	#centr2m .centr2mt { width: 100%;}
	#centr2m .centr2mt > strong{margin-bottom:0; background: #8da99b;   width: 102%; cursor: pointer; padding: 9px; padding-left: 50px; margin-left: -1%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  position: relative; color: #fff;}
	#centr2m .centr2mt > strong:before{content: ''; position:absolute; top: 50%; margin-top: -7px; left: 3%; background: url('/images/plus-minus.png') no-repeat 0 0; width: 14px; height: 14px;  }
	#centr2m .centr2mt.open > strong:before{background-position: 0 -15px;}
	#centr2m .centr2mt > strong:hover, #centr2m .centr2mt.open > strong {background: #ff5757;}

	#centr2m .centr2mt ul {float: none;}
	#centr2m .centr2mt li { padding: 7px 0 7px 50px; margin: 0 9px 0 0; float: none; width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background: #8DA99B; color: #fff;}
	#centr2m .centr2mt li span{}
	#centr2m .centr2mt li a{color: #fff;}
	#centr2m .centr2mt li:first-child { border-top: none;}
	#centr2m .centr2mb {  width: 100%; overflow: visible;}

	#centr2m .centr2mb>div{	float:none !important;	display: block;	width: 98%;	margin: 0 auto;}
	#centr2m .centr2mb img{  max-width: 100%; height: auto !important;}
	#centr2m .centr2mb .centr2mb-mu { width: 102%; margin: 0 auto 20px; margin-left: -1%;}

	#centr2m .centr2mb-mu > strong{  color: #fff; background: #53b9bb;  width: 100%; cursor: pointer; padding: 9px; padding-left: 50px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  position: relative; margin-bottom:-20px;}
	#centr2m .centr2mb-mu > strong:hover, #centr2m .centr2mb-mu.open > strong {background: #ff5757;}
	#centr2m .centr2mb-mu > strong:before{content: ''; position:absolute; top: 50%; margin-top: -7px; left: 3%; background: url('/images/plus-minus.png') no-repeat 0 0; width: 14px; height: 14px;  }
	#centr2m .centr2mb-mu.open > strong:before{background-position: 0 -15px;}
	#centr2m .centr2mb .centr2mb-mu div{ margin: 0; padding: 7px;  padding-left: 50px; background: #53B9BB;}
	#centr2m .centr2mb .centr2mb-mu span{ color:#fff;}
	#centr2m .centr2mb .centr2mb-mu a { width: 97%;  color: #fff;}
	.centr2mb-mu-item{display:none;}
	#big_list{width: 102% !important; margin-left: -1%;}
	#big_list ul{}
	#big_list  li{ padding: 7px 0; margin: 0 0 0 5%; width: 95%;}
	#big_list+div{display:none;}

	#centr3 { width: 98%;  margin: 0 auto;}

	#centr2r { float: none; width: 98%; margin: 0px auto;}
	#mainBox { width: 100% !important; height: auto !important; position:relative;}
	.mainBox-list{margin: 0 auto;}
	#mainBox>div>div{width: 100% !important; border-left: none !important; border-bottom:  none !important;}
	#mainBox img{ margin: 0 auto; display: block;}
	#mainBox>div>div .second_block{position:relative; display: none;}
	.slide-control { display: block !important;}


	#mainBox .mainBox-item .first_block::before {background: transparent;}

	#sm-info + .linedot{display:none;}


	/* footer */
	#footer{ width: 100%; height: auto !important; min-width: inherit; padding: 20px 0 10px;  margin-top: 0;}
	#footer .block{ width: 100%; height: auto; border-right: none; float: none; margin: 0px auto; padding-right: 0;}
	#footer .contacts{text-align: center; margin-top: 20px;}
	#footer .fc_phone{display: inline-block; margin-bottom: 0;}
	#footer .social_list{ display: inline-block;}
	#footer .block .dev { text-align: right; margin-right: 5px;}
	#footer .block .separator { width: 40%; margin: 0px auto 15px; }
	#footer  .block.main{ padding-left: 80px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	#footer .popular,
	#footer .our-clinic,
	#footer .service-section{ padding: 0; padding-left: 0; position: relative; }
	#footer .popular{margin-top:10px;}
	#footer .our-clinic{ /*margin-bottom:10px;*/}
	#footer .popular  .header,
	#footer .our-clinic .header,
	#footer .service-section .header	{ padding: 11px 0; padding-left: 80px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; cursor: pointer;}
	#footer .popular .header:before,
	#footer .our-clinic .header:before{content: ''; position:absolute; top: 15px; left: 7%; background: url('/images/plus-minus.png') no-repeat 0 0; width: 14px; height: 14px;  }
	#footer .popular .header.open:before,
	#footer .our-clinic .header.open:before{background-position: 0 -15px;}
	#footer .our-clinic .header{margin-top: 10px;}

	#footer .popular  ul,
	#footer .our-clinic ul{display: none; width: 100%; padding: 5px 0; padding-left: 90px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

	#footer .service-section .header { border-top: none;}
	#footer .service-section .header:before{content: ''; position:absolute; top: 15px; left: 7%; background: url('/images/plus-minus.png') no-repeat 0 0; width: 14px; height: 14px;  }
	#footer .service-section .header.open:before{background-position: 0 -15px;}
	#footer .service-section .separator{display:none !important;}
	#footer .service-section.open .separator{display: block !important;}
	#footer #find_error { margin: 15px; text-align: center;}
	#footer .service-section>p{display: none;}
	#footer .service-section.open>p{padding-left: 80px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	#footer .service-section.open>p:first-of-type{margin-top:15px;}
	#footer .service-section br{ display:none;}
	#footer .service-section ul{ display:none; margin-left: 80px; margin-top: 10px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

	.popup_priem,.popup_recall,.popup_ask_a_question {  position: absolute; width: 88%; top: 50px; left: 5%; margin: 0;}
	.popup_ambulance, .popup_vizov {  position: absolute; width: 88%; top: 50px; left: 5%; margin: 0;}
	#vizov_form .popup_text {
		width: 100%;
		margin: 10px 0;
	}
	.popup_recall .pa_form, .popup_priem .pa_form { width: 88%; max-width: 270px;}
	.popup_priem .pa_input, .popup_priem .sbHolder { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.sbSelector { height: 37px;}
	.pa_date {  background-position: 98% center;}
	.ui-datepicker{ width: 70%; max-width: 270px;}

	 /* diagnosis*/
	.diagnosis-list .description{ display:none;}
	.diagnosis-list .oneblock{ width: 100%;}
	.diagnosis-list .onehalf{ width: 100%; float: none; margin: 0; text-align: center;}
	.onehalf span.img{ width: auto; display: inline-block;}
	.close_popup { right: -3px;}
	.agreement-add {
		text-align: center;
		position: initial;
		float: none;
	}
	.services-form form > input {
		width: 80%;
	}
	.toolbar-right {
	    margin-right: 15px;
	}
	.top ul li .lc {
		padding-left: 0;
	}
	#priem .popup_text {
		margin: 0 0 5px 0;
		width: inherit;
	}
	#priem .popup_text.text_action {
		margin: 0 0 5px 16px;
	}
	#priem .new-select, #priem .new-select select {
		width: 100%;
	}
	#scrollup {
		bottom: 60px;
		left: inherit;
		right: 0;
	}
}
@media (max-width: 620px) {
	/*.main_menu .wrap{  top: -188px !important;}*/
	/*#feedback { padding: 7px 13%; padding-left: 65px; position: relative; border-radius:0; top: 0; left: 0; font-weight:700; }
	#feedback:before{content: ''; position:absolute; top: 50%; margin-top: -7px; left: 8%; background: url('/images/plus-minus.png') no-repeat 0 0; width: 14px; height: 14px;  }
	#feedback.open:before{ background-position: 0 -15px;}
	#feedback.open{ margin-bottom: 102px;}*/
	#feedback { padding-left: 40px;}

	/*.banner_menu .banner .title{  margin-bottom: 0px;}
	.banner_menu .banner p{  margin-top: 0;}
	.banner_menu .banner .nav img { height: 165px !important;}*/
	.popup_recall .pa_input{
		width: 87%;
		max-width: 240px;
	}
	.select_box {
		width: 99%;
		max-width: 270px;
		font-size: 13px;
	}
	/*.may9_mobile {
    display: block !important;
    }*/
	.top .phone { font-size: 16px;}
}
